U++ - Feature #609
Missing smoothen icon in RichEdit
12/14/2013 06:53 PM - Zbigniew Rebacz

Status: Approved Start date: 12/14/2013
Priority: Low Due date:

Assignee: Miroslav Fidler % Done: 100%
Category: RichEdit Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| think, we should improve several RichEdit icons by using smoothen filter.

Moreover | redesigned "SpellCheck" icon to more modern appearance.

P.S

| used two base values (0.6 & 0.75) for smoothen algorith. For some icons | made a manual correction, because smoothen filter does not

work well in every situation.

History

#1 - 12/14/2013 08:27 PM - Zbigniew Rebacz
- Category set to RichEdit
- Status changed from Ready for QA to Patch ready

#2 - 12/17/2013 02:20 PM - Zbigniew Rebacz
- File deleted (RichEdit.iml)

#3 - 12/17/2013 02:21 PM - Zbigniew Rebacz

- File RichEdit.iml added

."SpeelCheck" update

#4 - 12/18/2013 07:41 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

RichEdit.iml 16.6 KB
